[package]
name = "mascully_website_frontend"
version = "0.1.0"
edition = "2021"

[lib]
crate-type = ["cdylib", "rlib"]

[dependencies]
mascully_website_app = { path = "../app", default-features = false, features = ["hydrate"] }
leptos = { workspace = true, features = [ "hydrate" ] }
log.workspace = true
wasm-bindgen.workspace = true
console_log.workspace = true
console_error_panic_hook.workspace = true
